Historial de versiones de Russian (RU) Language Pack

31 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 46.0 417.0 kB Funciona con Firefox 46.0 - 46.*

Versión 45.0 386.4 kB Funciona con Firefox 45.0 - 45.*

Versión 44.0 418.3 kB Funciona con Firefox 44.0 - 44.*

Versión 43.0 417.9 kB Funciona con Firefox 43.0 - 43.*

Versión 42.0 416.2 kB Funciona con Firefox 42.0 - 42.*

Versión 41.0 412.5 kB Funciona con Firefox 41.0 - 41.*

Versión 40.0 451.5 kB Funciona con Firefox 40.0 - 40.*

Versión 39.0 442.5 kB Funciona con Firefox 39.0 - 39.*

Versión 38.0.5 439.7 kB

Versión 38.0 439.4 kB Funciona con Firefox 38.0 - 38.*

Versión 37.0 434.4 kB Funciona con Firefox 37.0 - 37.*

Versión 36.0 430.8 kB Funciona con Firefox 36.0 - 36.*

Versión 35.0 428.1 kB Funciona con Firefox 35.0 - 35.*

Versión 34.0 427.5 kB Funciona con Firefox 34.0 - 34.*

Versión 33.1 412.9 kB Funciona con Firefox 33.1 - 33.*

Versión 33.0 402.9 kB Funciona con Firefox 33.0 - 33.*

Versión 32.0 392.5 kB Funciona con Firefox 32.0 - 32.*

Versión 31.0 391.9 kB Funciona con Firefox 31.0 - 31.*

Versión 30.0 368.6 kB Funciona con Firefox 30.0 - 30.*

Versión 29.0 367.3 kB Funciona con Firefox 29.0 - 29.*

Versión 28.0 361.7 kB Funciona con Firefox 28.0 - 28.0.*

Versión 27.0 362.3 kB Funciona con Firefox 27.0 - 27.0.*

Versión 26.0 359.1 kB Funciona con Firefox 26.0 - 26.0.*

Versión 25.0 351.7 kB Funciona con Firefox 25.0 - 25.0.*

Versión 24.0 347.9 kB Funciona con Firefox 24.0 - 24.0.*

Versión 23.0 348.1 kB Funciona con Firefox 23.0 - 23.0.*

Versión 22.0 345.7 kB Funciona con Firefox 22.0 - 22.0.*

Versión 21.0 344.8 kB Funciona con Firefox 21.0 - 21.0.*

Versión 20.0 323.1 kB Funciona con Firefox 20.0 - 20.0.*

Versión 19.0 317.1 kB Funciona con Firefox 19.0 - 19.0.*